This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 428518 - pirut crash
pirut crash
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
5.3
i386 Linux
low Severity low
: rc
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-12 13:54 EST by Aaron Tirona
Modified: 2013-03-12 16:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 16:02:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
pirut crash dump file (1.94 KB, text/plain)
2008-01-12 13:54 EST, Aaron Tirona
no flags Details

  None (edit)
Description Aaron Tirona 2008-01-12 13:54:44 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Aaron Tirona 2008-01-12 13:54:44 EST
Created attachment 291472 [details]
pirut crash dump file
Comment 2 James Antill 2013-03-12 16:02:50 EDT
 This is a (now very old) rhnplugin bug. This is very likely fixed already.

Note You need to log in before you can comment on or make changes to this bug.